.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.188965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:100.420168px;}
.y24{bottom:114.880672px;}
.y23{bottom:134.161345px;}
.y45{bottom:167.902521px;}
.y22{bottom:174.329412px;}
.y44{bottom:179.149580px;}
.y21{bottom:188.789916px;}
.y43{bottom:190.396639px;}
.y42{bottom:201.643697px;}
.y20{bottom:203.250420px;}
.y41{bottom:212.890756px;}
.y1f{bottom:217.710924px;}
.y40{bottom:224.137815px;}
.y1e{bottom:232.171429px;}
.y3f{bottom:235.384874px;}
.y1d{bottom:246.631933px;}
.y3e{bottom:257.878992px;}
.y1c{bottom:261.092437px;}
.y3d{bottom:269.126050px;}
.y1b{bottom:275.552941px;}
.y3c{bottom:280.373109px;}
.y1a{bottom:290.013445px;}
.y3b{bottom:291.620168px;}
.y3a{bottom:302.867227px;}
.y19{bottom:304.473950px;}
.y39{bottom:314.114286px;}
.y18{bottom:318.934454px;}
.y38{bottom:325.361345px;}
.y17{bottom:333.394958px;}
.y16{bottom:347.855462px;}
.y37{bottom:359.102521px;}
.y15{bottom:362.315966px;}
.y36{bottom:370.349580px;}
.y14{bottom:376.776471px;}
.y35{bottom:381.596639px;}
.y13{bottom:391.236975px;}
.y34{bottom:392.843697px;}
.y33{bottom:404.090756px;}
.y12{bottom:405.697479px;}
.y32{bottom:415.337815px;}
.y11{bottom:420.157983px;}
.y31{bottom:426.584874px;}
.y10{bottom:434.618487px;}
.y30{bottom:437.831933px;}
.yf{bottom:449.078992px;}
.y2f{bottom:460.326050px;}
.ye{bottom:463.539496px;}
.y2e{bottom:471.573109px;}
.yd{bottom:478.000000px;}
.y2d{bottom:482.820168px;}
.yc{bottom:492.460504px;}
.y2c{bottom:494.067227px;}
.y2b{bottom:505.314286px;}
.yb{bottom:506.921008px;}
.y2a{bottom:516.561345px;}
.ya{bottom:521.381513px;}
.y29{bottom:527.808403px;}
.y9{bottom:535.842017px;}
.y28{bottom:539.055462px;}
.y27{bottom:550.302521px;}
.y8{bottom:555.122689px;}
.y26{bottom:561.549580px;}
.y7{bottom:858.793277px;}
.y6{bottom:971.263866px;}
.y5{bottom:985.724370px;}
.y4{bottom:1000.184874px;}
.y3{bottom:1014.645378px;}
.y2{bottom:1029.105882px;}
.y1{bottom:1048.386555px;}
.h4{height:26.236328px;}
.h2{height:33.732422px;}
.h1{height:41.314453px;}
.h3{height:52.582031px;}
.h0{height:1351.253782px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:22.494118px;}
.x1{left:205.660504px;}
.x2{left:218.514286px;}
.x3{left:243.858729px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:23.235704pt;}
.fs1{font-size:29.874477pt;}
.fs0{font-size:36.513250pt;}
.fs2{font-size:46.471409pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:83.333333pt;}
.y24{bottom:95.333333pt;}
.y23{bottom:111.333333pt;}
.y45{bottom:139.333333pt;}
.y22{bottom:144.666667pt;}
.y44{bottom:148.666667pt;}
.y21{bottom:156.666667pt;}
.y43{bottom:158.000000pt;}
.y42{bottom:167.333333pt;}
.y20{bottom:168.666667pt;}
.y41{bottom:176.666667pt;}
.y1f{bottom:180.666667pt;}
.y40{bottom:186.000000pt;}
.y1e{bottom:192.666667pt;}
.y3f{bottom:195.333333pt;}
.y1d{bottom:204.666667pt;}
.y3e{bottom:214.000000pt;}
.y1c{bottom:216.666667pt;}
.y3d{bottom:223.333333pt;}
.y1b{bottom:228.666667pt;}
.y3c{bottom:232.666667pt;}
.y1a{bottom:240.666667pt;}
.y3b{bottom:242.000000pt;}
.y3a{bottom:251.333333pt;}
.y19{bottom:252.666667pt;}
.y39{bottom:260.666667pt;}
.y18{bottom:264.666667pt;}
.y38{bottom:270.000000pt;}
.y17{bottom:276.666667pt;}
.y16{bottom:288.666667pt;}
.y37{bottom:298.000000pt;}
.y15{bottom:300.666667pt;}
.y36{bottom:307.333333pt;}
.y14{bottom:312.666667pt;}
.y35{bottom:316.666667pt;}
.y13{bottom:324.666667pt;}
.y34{bottom:326.000000pt;}
.y33{bottom:335.333333pt;}
.y12{bottom:336.666667pt;}
.y32{bottom:344.666667pt;}
.y11{bottom:348.666667pt;}
.y31{bottom:354.000000pt;}
.y10{bottom:360.666667pt;}
.y30{bottom:363.333333pt;}
.yf{bottom:372.666667pt;}
.y2f{bottom:382.000000pt;}
.ye{bottom:384.666667pt;}
.y2e{bottom:391.333333pt;}
.yd{bottom:396.666667pt;}
.y2d{bottom:400.666667pt;}
.yc{bottom:408.666667pt;}
.y2c{bottom:410.000000pt;}
.y2b{bottom:419.333333pt;}
.yb{bottom:420.666667pt;}
.y2a{bottom:428.666667pt;}
.ya{bottom:432.666667pt;}
.y29{bottom:438.000000pt;}
.y9{bottom:444.666667pt;}
.y28{bottom:447.333333pt;}
.y27{bottom:456.666667pt;}
.y8{bottom:460.666667pt;}
.y26{bottom:466.000000pt;}
.y7{bottom:712.666667pt;}
.y6{bottom:806.000000pt;}
.y5{bottom:818.000000pt;}
.y4{bottom:830.000000pt;}
.y3{bottom:842.000000pt;}
.y2{bottom:854.000000pt;}
.y1{bottom:870.000000pt;}
.h4{height:21.772127pt;}
.h2{height:27.992735pt;}
.h1{height:34.284658pt;}
.h3{height:43.635019pt;}
.h0{height:1121.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:18.666667pt;}
.x1{left:170.666667pt;}
.x2{left:181.333333pt;}
.x3{left:202.365333pt;}
}
